@font-face {
    font-family: 'opensans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#AnimalsNormal') format('svg');
}

body {
    font-family: 'opensans';
}

header {
    background: url("../img/bg.jpg") fixed center center;
    background-size: cover;
    text-align: center;
    padding-top: 4em;
    padding-bottom: 4em;
    margin-bottom: 1em;
}

    header img {
        width: 300px;
        display: block;
        margin: auto;
    }

    header h4 a {
        color: #fff;
        font-weight: bold;
    }

        header h4 a:hover {
            text-decoration: none;
            color: #fff;
        }

.content {
    text-align: center;
    margin-bottom: 4em;
    overflow: hidden;
}

    .content h2 {
        text-transform: capitalize;
        display: inline-block;
        font-weight: bold;
        border-bottom: 2px solid #93606d;
        padding-bottom: 10px;
    }

    .content p {
        line-height: 1.5em;
    }

    .content img {
        margin-top: 1em;
        width: 150px;
    }

.details {
    margin-top: 1.2em;
    overflow: hidden;
}

    .details img {
        width: 100%;
        border-radius: 15px;
        margin-bottom: 1em;
    }

.details-content {
    margin-top: 1em;
    margin-bottom: 2em;
    font-size: 1.5em;
}

.success img {
    width: 100%;
    border-radius: 15px;
}

.successDetails {
    text-align: left;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-top: 1em;
}

h3.successAuthor {
    text-align: left;
}
header a img{
    margin-top: 1em;
    width: 150px;
    display:inline-block;
}